File baselibs.conf of Package glibmm2

libglibmm-2_4-1
  provides "glibmm2-<targettype> = <version>"
  obsoletes "glibmm2-<targettype> < <version>"
libgiomm-2_4-1